<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Value Property (IEdmSerNoValue)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSerNoValue Interface : Value Property (IEdmSerNoValue)

Visual Basic
C#
C++/CLI
Gets the allocated serial number value.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property Value As System.String

C# |
--- | ---

    System.string Value {get;}

C++/CLI |
--- | ---

    property System.String^ Value {
       System.String^ get();
    }

#### Property Value

Serial number value

# Example

Set Part Number Using Default Serial Numbers (C#)
Set Part Number Using Default Serial Numbers (VB.NET)

# See Also

####

IEdmSerNoValue Interface
IEdmSerNoValue Members

# Availability

SOLIDWORKS PDM Professional Version 6.4